import ArticleHeading from "@/app/components/ArticleHeading";

const Page = () => {
  return (
    <>
      <ArticleHeading text={"产业处"} />
      <p className={"text-base indent-8 my-1"}>
        负责院科技成果转移转化与产业化工作，主要职责为：
        <ol className={"list-decimal list-inside"}>
          <li>负责产业化项目的申报和管理。</li>
          <li>负责产业平台的统筹策划、建设运营和管理。</li>
          <li>负责技术转移服务平台的建设与运营。</li>
          <li>
            负责无形资产运营管理，含无形资产投资的审核和报批、无形资产收益的实施等。
          </li>
          <li>负责投融资平台的建设与管理。</li>
          <li>
            负责组织实施企业工程技术中心、产业技术公共服务平台的建设、运营和管理。
          </li>
          <li>负责院产业专家委员会和院属公司管理委员会的日常工作。</li>
          <li>负责对我院投资入股企业的监督管理。</li>
          <li>负责合肥分院的监督管理。</li>
          <li>承担院领导安排的其他工作。</li>
        </ol>
      </p>
    </>
  );
};

export default Page;
