import Image from "next/image";
import ArticleHeading from "@/app/components/ArticleHeading";

const Page = () => {
  return (
    <>
      <ArticleHeading text={"两院院士"} />
      <p className={"text-base text-center"}>中科院院士</p>
      <p className={"flex justify-center mt-2"}>
        <img
          src={`${process.env.NEXT_PUBLIC_ADMIN_BASE_URL}/uploads/image/20231030/8d05e613-e2c6-47d1-81a9-08bd70b8ba73.jpeg`}
          alt={"张景中"}
        />
      </p>
      <p className={"text-center"}>张景中</p>
    </>
  );
};

export default Page;
