import LeftNav from "@/app/components/LeftNav";
import { ReactNode } from "react";

const ArticleLayout = ({
  children,
  navigations,
  leftNavTitle,
}: {
  children: ReactNode;
  navigations?: any[];
  leftNavTitle: string;
}) => {
  return (
    <div className={"flex bg-[#6bb7f6] p-2.5"}>
      <div className={"left-side w-[325px]"}>
        <LeftNav navigations={navigations} title={leftNavTitle} />
      </div>
      <div className={"flex-1 ml-3 w-0"}>{children}</div>
    </div>
  );
};

export default ArticleLayout;
