import ArticleWithBreadcrumb from "@/app/components/ArticleWithBreadcrumb";
import ArticleRender from "@/app/components/ArticleRender";
import { articleDetail } from "@/app/api/articles";

const Page = async ({
  params,
}: {
  params: {
    articleId: string;
  };
}) => {
  const { articleId } = params;
  const data = await articleDetail({ id: articleId });
  return (
    <>
      <ArticleWithBreadcrumb breadcrumb={[]}>
        <ArticleRender article={data} />
      </ArticleWithBreadcrumb>
    </>
  );
};

export default Page;
