import { ReactNode } from "react";
import ArticleLayout from "@/app/components/ArticleLayout";

const Layout = ({
  children,
}: {
  children: ReactNode;
  params: {
    articleId: string;
  };
}) => {
  return (
    <ArticleLayout leftNavTitle={"新闻详情"} navigations={[]}>
      {children}
    </ArticleLayout>
  );
};

export default Layout;
