import ArticleHeading from "@/app/components/ArticleHeading";

const Page = () => {
  return (
    <>
      <ArticleHeading text={"综合办公室"} />
      <p className={"text-base indent-8 my-1"}>
        负责院党建与创新文化建设、综合行政管理、科学传播与信息化建设等工作，主要职责为：
        <ol className={"list-decimal list-inside"}>
          <li>
            负责党建日常工作，承担党委办公室职责，协助党委做好党的组织建设与发展、党委中心组学习、党员教育和管理等。
          </li>
          <li>
            负责党建日常工作，承担党委办公室职责，协助党委做好党的组织建设与发展、党委中心组学习、党员教育和管理等。
          </li>
          <li>负责综合协调和督查督办院重点工作。</li>
          <li>
            牵头负责院科学传播工作，包括新闻宣传、政务信息、网络宣传、科普、信息公开、新媒体等，负责院新闻发言人相关工作。
          </li>
          <li>
            牵头负责院信息化建设工作,
            包括院网站、ARP系统、院网络与通讯设备等安全及运行维护。
          </li>
          <li>
            负责院日常行政工作，包括制度建设、公文管理、综合档案、机要、院法人证书及印鉴、院法务工作等。
          </li>
          <li>牵头负责创新文化建设。</li>
          <li>负责工青妇等群团组织的协调管理。</li>
          <li>负责统战工作。</li>
          <li>负责信访与维稳工作。</li>
          <li>负责科技扶贫工作。</li>
          <li>承担院领导安排的其他工作。</li>
        </ol>
      </p>
      <p className={"text-base indent-8 my-1"}>
        监察审计室挂靠综合办公室，承担院纪委日常工作（含科研道德委员会日常工作），负责院纪检、监察、审计等工作，协助党委做好党风廉政建设及反腐败工作。
      </p>
    </>
  );
};

export default Page;
