import ArticleHeading from "@/app/components/ArticleHeading";

const Page = () => {
  return (
    <>
      <ArticleHeading text={"科技处"} />
      <p className={"text-base indent-8 my-1"}>
        负责院科技发展规划、学科体系建设、重大科技任务组织、科技管理、国际交流等工作，主要职责为：
      </p>
      <ol className={"list-decimal list-inside indent-8"}>
        <li>
          建立、监督实施院战略规划体系，组织制（修）订院中长期战略规划和年度发展计划,明确院重点研究领域和学科发展方向。
        </li>
        <li>负责院新建科研单元、科研平台的规划论证并指导实施。</li>
        <li>
          组织科研项目申报，负责重大科技项目的组织、策划、申报与管理，实施科研项目管理。
        </li>
        <li>
          组织国家、省部级（中科院）、市级等实验室、公共技术平台、工程中心的申报与过程管理。
        </li>
        <li>负责实验室建设与科研用房配置的规划论证。</li>
        <li>负责组织管理科技会议与学术交流。</li>
        <li>负责科技绩效评估与科技档案管理。</li>
        <li>负责院知识产权管理相关工作。</li>
        <li>负责院国际合作交流管理及办理涉外相关手续，管理因公护照。</li>
        <li>负责学术委员会的日常工作。</li>
        <li>负责协调组织院科技成果的认定与报奖。</li>
        <li>负责组织院科研外协相关工作。</li>
        <li>代管独立研究中心，并对中心人员进行日常管理与考核。</li>
        <li>文献情报服务、期刊出版。</li>
        <li>承担院领导安排的其他工作。</li>
      </ol>
    </>
  );
};

export default Page;
