import ArticleLayout from "@/app/components/ArticleLayout";
import { ReactNode } from "react";
import { navigations } from "@/app/(introduce)/organization/(generally)/config";

const Layout = ({ children }: { children: ReactNode }) => {
  return (
    <ArticleLayout leftNavTitle={"机构设置"} navigations={navigations}>
      {children}
    </ArticleLayout>
  );
};

export default Layout;
