export interface Article {
  id: number;
  title: string;
  image: string;
  intro: string;
  visit: number;
  collect: boolean;
  createTime: string;
}

export interface ArticleListParams {
  cid?: string;
  pageSize?: number;
  pageNo?: number;
  sort?: string;
}

export interface ArticleDetail {
  id: number;
  cid: number;
  category: string;
  title: string;
  intro: string;
  summary: string;
  image: string;
  content: string;
  author: string;
  visit: number;
  sort: number;
  isCollect: number;
  createTime: string;
  updateTime: string;
  prev?: Prev;
  next?: Prev;
  // news: News[]
}

export interface Prev {
  id: string;
  title: string;
}

export interface ArticleDetailParams {
  id: string;
}
